@import url('../themes/responsive/style.css');

/*
Theme Name: Child of Responsive
Description: Responsive child theme
Author: Joe Chelkowski
Version: 0.0.1
Template: responsive
*/


a {
    color: #a0c14c;
}
.powered
{
	display: none
}

body
{
	height: 100%;
	margin:0;
	background: -webkit-linear-gradient(white, #e6e2e2); /* For Safari 5.1 to 6.0 */
	background: -o-linear-gradient(white, #e6e2e2); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(white, #e6e2e2); /* For Firefox 3.6 to 15 */
	background: linear-gradient(white, #e6e2e2); /* Standard syntax */
	background-repeat: no-repeat;
	background-attachment: fixed;
}

html
{
	height: 100%;
}

.menu
{
	background-color: #a0c14c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#abcd54), to(#a0c14c));
	background-image: -webkit-linear-gradient(top, #abcd54, #a0c14c);
	background-image: -moz-linear-gradient(top, #abcd54, #a0c14c);
	background-image: -ms-linear-gradient(top, #abcd54, #a0c14c);
	background-image: -o-linear-gradient(top, #abcd54, #a0c14c);
	background-image: linear-gradient(top, #abcd54, #a0c14c);
	clear: both;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#abcd54, endColorstr=#a0c14c);
	margin: 0 auto;
}

.js .main-nav
{
	position: relative;
	background-color: #a0c14c;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#abcd54), to(#a0c14c));
	background-image: -webkit-linear-gradient(top, #abcd54, #a0c14c);
	background-image: -moz-linear-gradient(top, #abcd54, #a0c14c);
	background-image: -ms-linear-gradient(top, #abcd54, #a0c14c);
	background-image: -o-linear-gradient(top, #abcd54, #a0c14c);
	background-image: linear-gradient(top, #abcd54, #a0c14c);
	clear: both;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#abcd54, endColorstr=#a0c14c);
	margin: 0 auto;
}

.menu a
{
	border-left: 1px solid white;
	text-shadow: none!important;
}

#logo
{
	padding: 0px 0px 20px 20px;
}

h1
{
	color:#686868;
	font-size:33px;
	font-family:Georgia, "Times New Roman", Times, serif
}

h2
{
	color:#686868;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:100;
}

h3
{
	color:#686868;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:100;
	
}

h4
{
	color:#686868;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-weight:100;
}

h1.featured-title
{
	font-size:33px;
	
	letter-spacing:normal
}

#featured
{
	background-image:url("Images/SL-bckgrd.png");
	background-repeat:no-repeat;	
background-position: 100px 20px;
}
#featured p
{
	line-height:normal;
	font-size:15px;
	color:#9d9d9d;
	
}
p, ul, li, body
{
	font-size:15px;
	color:#9d9d9d;
}

li
{
	margin:5px 0
}
h2.featured-subtitle 
{
	font-size:20px;
	font-family:Arial, Helvetica, sans-serif
}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
{
	line-height:1.3em;
	font-weight:100
}

.call-to-action a.button {
    font-size: 18px;
    padding: 10px 30px;
}
	
a.blue {
    background-color: #a0c14c;
    background-image:none;
    border:none;

}

a.blue:hover {
    background-color: #60605D;
    background-image:none;
	border:none;
}
.call-to-action {
  
    margin-left: 20px;
	margin-top:40px;
    text-align: left;
    
}
#featured-image {
    margin:0;
	
}
#featured
{
padding-bottom: 0px;
}

#featured-image p
{
	margin:0;
	padding:0
}

a img.alignnone {
    margin: 0;
	}
	
	.alignnone 
	{
		 margin: 0;
	}
	
	#widgets .textwidget a.widga
	{
		margin-top: 10px;
    padding: 5px 20px;
		display:inline-block
	}
	
	.widget-title h3, .widget-title-home h3 {
    display: block;
    font-size: 24px;
    font-weight: 100;
    line-height: 23px;
    margin: 0;
    padding: 0 0 10px;
	
    
	}
	.widget-wrapper {
    
    min-height: 200px;
	}
	
	#home_widget_3 .textwidget{
		font-style:italic;
		color:#a0c14c	
	}
	
	#content {
    margin-top: 20px;
	}
	a.blue
	{
		text-shadow:none
	}